---
Tournament:
  name: Missouri Region 1Tournament
  short name: MO Region 1 Regional
  location: North Central Missouri College
  state: MO
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-12
  end date: 2022-02-12
  awards date: 2022-02-12
  medals: 3
  trophies: 3
  n offset: -2
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Maysville High School
  state: MO
  city: Maysville
- number: 2
  school: South Harrison High School
  suffix: A
  state: MO
  city: Bethany
- number: 3
  school: Northeast Nodaway Junior/High School
  state: MO
- number: 4
  school: Pattonsburg High School
  suffix: A Green
  state: MO
  city: Pattonsburg
- number: 5
  school: King City Hgih School
  state: MO
- number: 6
  school: Stanberry High School
  state: MO
  city: Stanberry
- number: 7
  school: Pattonsburg High School
  suffix: B White
  state: MO
  city: Pattonsburg
- number: 8
  school: Princeton High School
  state: MO
- number: 9
  school: South Harrison High School
  suffix: B
  state: MO
  city: Bethany
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Environmental Chemistry
  place: 2
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Gravity Vehicle
  place: 1
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: WiFi Lab
  place: 1
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bridge
  place: 4
- team: 2
  event: Cell Biology
  place: 5
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Detector Building
  place: 2
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Environmental Chemistry
  place: 3
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Gravity Vehicle
  place: 4
- team: 2
  event: Green Generation
  place: 4
- team: 2
  event: It's About Time
  place: 1
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  place: 3
- team: 2
  event: Wright Stuff
  place: 2
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Cell Biology
  place: 3
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Detector Building
  place: 3
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Environmental Chemistry
  place: 1
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Gravity Vehicle
  place: 2
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: It's About Time
  participated: false
- team: 3
  event: Ornithology
  place: 1
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Trajectory
  place: 3
- team: 3
  event: WiFi Lab
  participated: false
- team: 3
  event: Wright Stuff
  place: 3
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Bridge
  place: 2
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 4
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forensics
  place: 5
- team: 4
  event: Gravity Vehicle
  place: 3
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Trajectory
  place: 2
- team: 4
  event: WiFi Lab
  place: 2
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bridge
  place: 5
- team: 5
  event: Cell Biology
  place: 2
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: WiFi Lab
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Cell Biology
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Environmental Chemistry
  participated: false
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: WiFi Lab
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  place: 3
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Environmental Chemistry
  participated: false
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: WiFi Lab
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Cell Biology
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Environmental Chemistry
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: WiFi Lab
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Cell Biology
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Environmental Chemistry
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: WiFi Lab
  participated: false
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Do It
  participated: false
